Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[ Plex_OM ][ 1.14.1.5488 ] Plex Media Server
#1
[Image: plex-home-theater.1.4.1.469.png]

Module is available for:

x64_OS5/OS7 - last version - 1.14.1.5488
arm_OS7 - last version - 1.14.1.5488
x86_OS5 - last version - 0.9.9.7.0 - account cannot be connected to Plex server online

Download:
"You have not unlocked the download links. Read here to check how you can unlock them."
69
for x86 version to have posters and metadata you can install Open Movie Database
Plugin location is in "/raid/data/MOD_CONFIG/Plex/Plex Media Server/Plug-ins/"

Dependencies:

x86

ffmpeg > 3.1.1.0

Plex database and config files are stored to /raid/data/MOD_CONFIG/Plex

This version allow to keep the config files and database after upgrade if on OS7
Can be installed also on OS5

In case you already have official PLEX installed:
- stop existing PLEX
- install this version
- remove official PLEX 
- start Plex_OM (OS5)

Thecus Forum
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 2 users say Thank You to outkastm for this post:
  • deadwood83, kampfhamster
Reply
#2
The program does not work for me. I get it, as it is in the description, but it seems to me not to start. I tried to start on the following route, but it was not good either.
/raid/data/module/Plex_OM/bin/start.sh

I received this error message:

./Plex Media Server: /lib/libstdc++.so.6: version `GLIBCXX_3.4.11 'not found (required by ./Plex Media Server)
./Plex Media Server: /lib/libstdc++.so.6: version `GLIBCXX_3.4.11 'not found (required by /raid0/data/module/Plex_OM/bin/libboost_regex.so.1.50.0)
./Plex Media Server: /lib/libstdc++.so.6: version `GLIBCXX_3.4.11 'not found (required by /raid0/data/module/Plex_OM/bin/libboost_program_options.so.1.50.0)
./Plex Media Server: /lib/libstdc++.so.6: version `GLIBCXX_3.4.11 'not found (required by /raid0/data/module/Plex_OM/bin/libopencv_core.so.2.4)
./Plex Media Server: /lib/libc.so.6: version `GLIBC_2.11 'not found (required by /raid0/data/module/Plex_OM/bin/libcurl.so.4)
./Plex Media Server: /lib/libstdc++.so.6: version `GLIBCXX_3.4.11 'not found (required by /raid0/data/module/Plex_OM/bin/libfreeimage.so.3)
./Plex Media Server: /lib/libc.so.6: version `GLIBC_2.11 'not found (required by /raid0/data/module/Plex_OM/bin/libfreeimage.so.3)

THECUS N7700 V5.03.02
Reply
#3
it will not start if do it manually.

what version of Plex_OM do you use ? Do you have also latest ffmpeg 3.2.4.0 installed ?
I don't have an x86 NAS to test this module.
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#4
Plex: 0.9.10.1
ffmpeg: 3.2.4.0

I tried it all, I put it all over again, but it did not help. Do you have any idea?
Reply
#5
Wait 10 min and we can check together
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#6
All right, thanks for the help.
Reply
#7
sent you a private message
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#8
x64 updated to 1.05.00
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#9
x86 OS5 updated to 0.9.9.7.0
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#10
(26-06-2017, 09:43 PM)outkastm Wrote: x86 OS5 updated to 0.9.9.7.0

Wrong file
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)